uuid: 0fa58159-0b29-41e8-a881-fa60546732b1
langcode: en
status: true
dependencies:
  config:
    - system.menu.social-footer--en
  module:
    - system
  theme:
    - pininfarina
id: social_footer_en
theme: pininfarina
region: footer
weight: -7
provider: null
plugin: 'system_menu_block:social-footer--en'
settings:
  id: 'system_menu_block:social-footer--en'
  label: '[EN] Social footer menu'
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
